On Mon, 2003-08-18 at 14:48, David Banning wrote:
> I am wondering about upgrading from 4.0 to 4.8.
> I did a cvsup and then I did "make world" I get
> errors. It seems to me that you have to upgrade
> in stages. It this so? If so, what stages should
> I do it in?

From 4.0, I'd first update to 4.3, then to 4.6.2, then to 4.8. Be sure
to read /usr/src/UPDATING *very* carefully each time. This is a huge
upgrade, and will take some work to get it done properly.

-- 
Adam McLaurin <[EMAIL PROTECTED]>

Attachment: signature.asc
Description: This is a digitally signed message part

Reply via email to